### Property

# Adw PreferencesDialog:visible-page

since: 1.5

#### Declaration

    property visible-page: Gtk.Widget [ read, write ]

#### Description [src]

The currently visible page.

Type:`GtkWidget`

Available since: 1.5

Getter method | `adw_preferences_dialog_get_visible_page()`
Setter method | `adw_preferences_dialog_set_visible_page()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no